import { useMutation } from "@tanstack/react-query";
import { authentication, verifyOtp } from "../service/Service";

export const useAuthentication = () => {
  return useMutation({
    mutationFn: authentication,
  });
};

export const useVerifyOtp = () => {
  return useMutation({
    mutationFn: verifyOtp,
  });
};
